#pragma once

#include "CoreMinimal.h"
#include "GameplayTagContainer.h"
#include "UCAbilitySystemStatics.generated.h"


UCLASS()
class UCAbilitySystemStatics: public UObject
{
	GENERATED_BODY()
public:
	 static FGameplayTag GetBasicAttackAbilityTag();
	static FGameplayTag GetDeadStatTag();
	
};

